.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361224,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361224,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361224,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.375211,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.375211,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.375211,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.391212,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.391212,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.391212,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.477309px;}
.ls2{letter-spacing:-0.091115px;}
.lsc{letter-spacing:-0.023821px;}
.lse{letter-spacing:-0.007146px;}
.ls1{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.011910px;}
.lsb{letter-spacing:0.158111px;}
.ls15{letter-spacing:0.317710px;}
.ls8{letter-spacing:0.407038px;}
.ls7{letter-spacing:0.411802px;}
.lsf{letter-spacing:0.429965px;}
.ls16{letter-spacing:0.551154px;}
.ls18{letter-spacing:0.599986px;}
.ls6{letter-spacing:0.605346px;}
.ls5{letter-spacing:0.609217px;}
.ls10{letter-spacing:0.611897px;}
.ls0{letter-spacing:0.719388px;}
.ls14{letter-spacing:0.770007px;}
.ls4{letter-spacing:0.786086px;}
.ls11{letter-spacing:0.843852px;}
.ls3{letter-spacing:0.873330px;}
.ls17{letter-spacing:0.976653px;}
.ls12{letter-spacing:0.979630px;}
.lsa{letter-spacing:1.033525px;}
.lsd{letter-spacing:1.036205px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-2.236773px;}
.ws8{word-spacing:-2.234093px;}
.ws2{word-spacing:-1.998863px;}
.wsc{word-spacing:-1.993801px;}
.ws3{word-spacing:-1.929485px;}
.ws5{word-spacing:-1.855938px;}
.ws4{word-spacing:-1.776436px;}
.wsd{word-spacing:-1.770481px;}
.ws6{word-spacing:-1.612370px;}
.wsf{word-spacing:-1.600460px;}
.wse{word-spacing:-1.551627px;}
.ws9{word-spacing:-1.158584px;}
.ws1{word-spacing:-1.076105px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.623509px;}
.ws7{word-spacing:0.798890px;}
.fc1{color:rgb(64,64,64);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:35.731200px;}
.fs2{font-size:41.686400px;}
.fs0{font-size:47.641600px;}
.yf{bottom:3.588133px;}
.y1a{bottom:4.784177px;}
.y14{bottom:8.372311px;}
.y22{bottom:11.960444px;}
.y3{bottom:13.156488px;}
.y10{bottom:15.548577px;}
.y2{bottom:17.940666px;}
.y1d{bottom:21.528799px;}
.yd{bottom:25.116932px;}
.y1f{bottom:29.901109px;}
.y16{bottom:33.489242px;}
.y1c{bottom:39.469464px;}
.y21{bottom:47.841775px;}
.yb{bottom:75.350795px;}
.ya{bottom:93.291461px;}
.y9{bottom:111.232126px;}
.y8{bottom:129.172792px;}
.y7{bottom:147.113457px;}
.y6{bottom:165.054123px;}
.y5{bottom:182.994789px;}
.y0{bottom:388.023529px;}
.y18{bottom:578.885475px;}
.y17{bottom:617.338848px;}
.y15{bottom:653.220179px;}
.y13{bottom:701.061954px;}
.y24{bottom:801.529681px;}
.y12{bottom:856.547722px;}
.y23{bottom:874.488387px;}
.y11{bottom:898.409275px;}
.yc{bottom:916.349940px;}
.y20{bottom:947.447094px;}
.ye{bottom:958.211493px;}
.y4{bottom:977.348203px;}
.y1e{bottom:1020.405800px;}
.y1b{bottom:1093.364507px;}
.y19{bottom:1166.323213px;}
.y1{bottom:1174.695524px;}
.h8{height:17.940666px;}
.hb{height:23.920887px;}
.h4{height:27.509021px;}
.ha{height:29.901109px;}
.h5{height:34.051834px;}
.h9{height:34.980845px;}
.h2{height:35.881331px;}
.h7{height:39.469464px;}
.hc{height:40.810986px;}
.hf{height:41.861553px;}
.h11{height:45.449686px;}
.h3{height:46.641126px;}
.hd{height:47.841775px;}
.h10{height:55.018041px;}
.h13{height:63.390352px;}
.h12{height:70.566618px;}
.h6{height:197.347321px;}
.he{height:593.238007px;}
.h1{height:940.736134px;}
.h0{height:1352.860504px;}
.w3{width:39.469464px;}
.w8{width:41.861553px;}
.wb{width:74.154751px;}
.w5{width:89.703328px;}
.w4{width:102.859816px;}
.wa{width:107.643993px;}
.w9{width:184.190833px;}
.w7{width:192.563144px;}
.w2{width:295.422959px;}
.w6{width:630.315383px;}
.w1{width:861.203361px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.xb{left:1.196044px;}
.x0{left:24.100840px;}
.x4{left:39.469464px;}
.xc{left:72.958707px;}
.x9{left:154.289724px;}
.x6{left:248.957182px;}
.x2{left:319.523800px;}
.x3{left:358.993264px;}
.x5{left:564.712895px;}
.x7{left:654.416223px;}
.x8{left:698.669865px;}
.xa{left:775.216705px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.396093pt;}
.ls2{letter-spacing:-0.075611pt;}
.lsc{letter-spacing:-0.019768pt;}
.lse{letter-spacing:-0.005930pt;}
.ls1{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.009884pt;}
.lsb{letter-spacing:0.131208pt;}
.ls15{letter-spacing:0.263650pt;}
.ls8{letter-spacing:0.337779pt;}
.ls7{letter-spacing:0.341733pt;}
.lsf{letter-spacing:0.356805pt;}
.ls16{letter-spacing:0.457373pt;}
.ls18{letter-spacing:0.497897pt;}
.ls6{letter-spacing:0.502344pt;}
.ls5{letter-spacing:0.505557pt;}
.ls10{letter-spacing:0.507780pt;}
.ls0{letter-spacing:0.596982pt;}
.ls14{letter-spacing:0.638988pt;}
.ls4{letter-spacing:0.652331pt;}
.ls11{letter-spacing:0.700268pt;}
.ls3{letter-spacing:0.724730pt;}
.ls17{letter-spacing:0.810472pt;}
.ls12{letter-spacing:0.812943pt;}
.lsa{letter-spacing:0.857667pt;}
.lsd{letter-spacing:0.859891pt;}
.wsb{word-spacing:-1.856179pt;}
.ws8{word-spacing:-1.853955pt;}
.ws2{word-spacing:-1.658750pt;}
.wsc{word-spacing:-1.654549pt;}
.ws3{word-spacing:-1.601176pt;}
.ws5{word-spacing:-1.540144pt;}
.ws4{word-spacing:-1.474169pt;}
.wsd{word-spacing:-1.469228pt;}
.ws6{word-spacing:-1.338020pt;}
.wsf{word-spacing:-1.328136pt;}
.wse{word-spacing:-1.287613pt;}
.ws9{word-spacing:-0.961447pt;}
.ws1{word-spacing:-0.893002pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.517417pt;}
.ws7{word-spacing:0.662956pt;}
.fs1{font-size:29.651414pt;}
.fs2{font-size:34.593317pt;}
.fs0{font-size:39.535219pt;}
.yf{bottom:2.977600pt;}
.y1a{bottom:3.970133pt;}
.y14{bottom:6.947733pt;}
.y22{bottom:9.925333pt;}
.y3{bottom:10.917867pt;}
.y10{bottom:12.902933pt;}
.y2{bottom:14.888000pt;}
.y1d{bottom:17.865600pt;}
.yd{bottom:20.843200pt;}
.y1f{bottom:24.813333pt;}
.y16{bottom:27.790933pt;}
.y1c{bottom:32.753600pt;}
.y21{bottom:39.701333pt;}
.yb{bottom:62.529600pt;}
.ya{bottom:77.417600pt;}
.y9{bottom:92.305600pt;}
.y8{bottom:107.193600pt;}
.y7{bottom:122.081600pt;}
.y6{bottom:136.969600pt;}
.y5{bottom:151.857600pt;}
.y0{bottom:322.000000pt;}
.y18{bottom:480.386133pt;}
.y17{bottom:512.296533pt;}
.y15{bottom:542.072533pt;}
.y13{bottom:581.773867pt;}
.y24{bottom:665.146667pt;}
.y12{bottom:710.803200pt;}
.y23{bottom:725.691200pt;}
.y11{bottom:745.541867pt;}
.yc{bottom:760.429867pt;}
.y20{bottom:786.235733pt;}
.ye{bottom:795.168533pt;}
.y4{bottom:811.049067pt;}
.y1e{bottom:846.780267pt;}
.y1b{bottom:907.324800pt;}
.y19{bottom:967.869333pt;}
.y1{bottom:974.817067pt;}
.h8{height:14.888000pt;}
.hb{height:19.850667pt;}
.h4{height:22.828267pt;}
.ha{height:24.813333pt;}
.h5{height:28.257798pt;}
.h9{height:29.028735pt;}
.h2{height:29.776000pt;}
.h7{height:32.753600pt;}
.hc{height:33.866857pt;}
.hf{height:34.738667pt;}
.h11{height:37.716267pt;}
.h3{height:38.704979pt;}
.hd{height:39.701333pt;}
.h10{height:45.656533pt;}
.h13{height:52.604267pt;}
.h12{height:58.559467pt;}
.h6{height:163.768000pt;}
.he{height:492.296533pt;}
.h1{height:780.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:32.753600pt;}
.w8{width:34.738667pt;}
.wb{width:61.537067pt;}
.w5{width:74.440000pt;}
.w4{width:85.357867pt;}
.wa{width:89.328000pt;}
.w9{width:152.850133pt;}
.w7{width:159.797867pt;}
.w2{width:245.155733pt;}
.w6{width:523.065067pt;}
.w1{width:714.666667pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.xb{left:0.992533pt;}
.x0{left:20.000000pt;}
.x4{left:32.753600pt;}
.xc{left:60.544533pt;}
.x9{left:128.036800pt;}
.x6{left:206.596267pt;}
.x2{left:265.155733pt;}
.x3{left:297.909333pt;}
.x5{left:468.625067pt;}
.x7{left:543.065067pt;}
.x8{left:579.788800pt;}
.xa{left:643.310933pt;}
}
